Jump to content

polartechie

Member
  • Content Count

    3
  • Joined

  • Last visited

  • Medals

Community Reputation

0 Neutral

About polartechie

  • Rank
    Rookie
  1. polartechie

    Can't even launch Argo

    Same issue here! Validating files through Steam also did not help. Will download from BI store
  2. polartechie

    VTOL handling after Jets DLC...?

    M+KB Pilot here, Before the latest update, I had zero issues flying the Blackfish with a keyboard and mouse, and each chopper felt like it controlled smoothly and had appropriate mass. After the latest update, I've had serious trouble trying to land the Blackfish, and choppers are way too light, the tiniest mouse movement no longer makes a smooth, tiny adjustment but instead jerks the chopper around. My problem landing the Blackfish is that the thing won't f*ing slow down, or when I do try to slow down the engine goes to ZERO and the craft crashes (cause of the damn airbrake control actually controlling more than just the airbrake, the throttle too?) I bought like 10 Blackfish and carefully examined my controls each time, and also looked up advice. I couldn't find the binding to manually adjust the rotors, only the flaps. Also, I tried every combination I could of controls, vectoring (now CTRL+X), and throttle. Any help is greatly appreciated. I think B.I. has made an awesome game, and I love the polish (esp audio) that went into the latest patch. Please just fix the chopper and blackfish physics!
  3. I know this is a long shot, but I'm determined to make it work if possible. Trying to get this going on Ubuntu with PlayOnLinux (PoL), using the default POL steam installation. I get the error "Cannot find suitable format for depth/stencil buffer." while trying to launch arma3.exe. I've reinstalled and tested DirectX a few times and installed .NET 4.6 and everything, and I've tried basically every module available in the PlayOnLinux menu. Anyone happen to know what causes the above error? Extra info: I know my hardware is good - ArmA 3 linux edition works just fine , but it's stuck on 1.64 instead of 1.68 so I can't join any public servers :( (And other games run fine on my windows Steam in POL)
×